<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="vance-arrows.png">
	<!-- Created with Adobe Animate version 21.0.7.42652 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="arrowDOWN0000" x="0" y="0" width="29" height="116"/>
	<SubTexture name="arrowLEFT0000" x="29" y="0" width="29" height="116"/>
	<SubTexture name="arrowRIGHT0000" x="58" y="0" width="29" height="116"/>
	<SubTexture name="arrowUP0000" x="87" y="0" width="29" height="116"/>
	<SubTexture name="blue0000" x="116" y="0" width="29" height="116"/>
	<SubTexture name="down confirm0000" x="145" y="0" width="29" height="116"/>
	<SubTexture name="down confirm0001" x="145" y="0" width="29" height="116"/>
	<SubTexture name="down confirm0002" x="174" y="0" width="29" height="116"/>
	<SubTexture name="down confirm0003" x="174" y="0" width="29" height="116"/>
	<SubTexture name="green0000" x="203" y="0" width="29" height="116"/>
	<SubTexture name="left confirm0000" x="0" y="116" width="29" height="116"/>
	<SubTexture name="left confirm0001" x="0" y="116" width="29" height="116"/>
	<SubTexture name="left confirm0002" x="29" y="116" width="29" height="116"/>
	<SubTexture name="left confirm0003" x="29" y="116" width="29" height="116"/>
	<SubTexture name="purple0000" x="58" y="116" width="29" height="116"/>
	<SubTexture name="red0000" x="87" y="116" width="29" height="116"/>
	<SubTexture name="right confirm0000" x="116" y="116" width="29" height="116"/>
	<SubTexture name="right confirm0001" x="116" y="116" width="29" height="116"/>
	<SubTexture name="right confirm0002" x="145" y="116" width="29" height="116"/>
	<SubTexture name="right confirm0003" x="145" y="116" width="29" height="116"/>
	<SubTexture name="up confirm0000" x="174" y="116" width="29" height="116"/>
	<SubTexture name="up confirm0001" x="174" y="116" width="29" height="116"/>
	<SubTexture name="up confirm0002" x="203" y="116" width="29" height="116"/>
	<SubTexture name="up confirm0003" x="203" y="116" width="29" height="116"/>
</TextureAtlas>
